db4o |

# FreespaceConfiguration Members

FreespaceConfiguration overview

#### Public Instance Methods

DiscardSmallerThan | tuning feature: configures the minimum size of free space slots in the database file that are to be reused.
UseIndexSystem | configures db4o to use an index-based freespace system.
UseRamSystem | configures db4o to use a RAM-based freespace system.

#### See Also

FreespaceConfiguration Interface | com.db4o.config Namespace